<!DOCTYPE html>
<html lang="en">

<head>
    <title>Index page</title>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
</head>

<body>
    <div class="container">
        <h2 align="center" class="text-danger"><code>upperCase()</code> method in JavaScript</h2>
        <hr />

        <!-- JavaScript String "toUpperCase()" Tutorial -->
        <div id="title">
			<h4 class="text-info">Definition</h4>
			<ul>
				<li>The <code>toUpperCase()</code> method in javascript converts the string to the uppercase alphabets</li>
				<li>It does <em>not</em> modify the original string</li>
				<li>Method syntax: <pre>mystring.toUpperCase();</pre></li>
			</ul>
			<div>&nbsp;</div>
			
			<h4 class="text-info">Usage</h4>
            <form id="myform">
                <input id="user_name" type="text" class="form-control" name="username" placeholder="Enter username . . ." style="width: 220px;" />
                <small>Username must be in lower alphabets.</small>
				<div>&nbsp;</div>

				<button id="btn_submit" type="button" class="btn btn-success" onclick="change();">Try It</button>
            </form>
			<div>&nbsp;</div>
			
			<div id="result"></div>
        </div>
    </div>
    <script>
		// JavaScript function to convert the username to the uppercase.
		function change() {
			var str = document.getElementById("user_name").value;
			
			var res = str.toUpperCase();
			document.getElementById("result").innerHTML = "Name is " + res;
		}
    </script>
</body>

</html>